tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 29579] - J2SE 1.5.0 and xmlParserAPIs.jar
Date Wed, 07 Jul 2004 13:04:42 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=29579>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=29579

J2SE 1.5.0 and xmlParserAPIs.jar





------- Additional Comments From petr.jiricka@netbeans.com  2004-07-07 13:04 -------
Well, at one point Tomcat will want to support JDK 1.5, won't it? How will it be
solved then?

Would it be possible to fix this by not loading
$TOMCAT_HOME/common/endorsed/xmlParserAPIs.jar in Tomcat classloader, if Tomcat
is running on JDK 1.5? This file would only be used on JDKK 1.4.x.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message